show-methods {stats4} | R Documentation

## Methods for Function `show` in Package stats4

### Description

Show objects of classes `mle` and `summary.mle`

### Methods

`signature(object = "mle")`

  Print simple summary of `mle` object. Just the coefficients and the call.

`signature(object = "summary.mle")`

  Shows call, table of coefficients and standard errors, and -2 log L.

[Package stats4 version 3.6.0 Index]